//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:37 CET 2024
// Only valid for provider/source C[de_UnityMediaNRW]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [X] RTL (38)
//  [X] Sat.1 (39)
//  [X] ProSieben (40)
//  [X] kabel eins (44)
//  [X] RTL II (41)
//  [X] VOX (42)
//  [X] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [ ] Das VIERTE (486)
//  [X] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [X] BR (51)
//  [X] MDR (48)
//  [X] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [X] n-tv (66)
//  [X] N24 (175)
//  [X] Phoenix (194)
//  [ ] Eurosport (65)
//  [X] SPORT1 (64)
//  [X] VIVA (266)
//  [ ] MTV (70)
//  [X] KI.KA (57)
//  [ ] EinsExtra (100)
//  [X] EinsFestival (146)
//  [ ] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [ ] ZDFinfokanal (276)
//  [X] HSE24 (159)
//  [X] QVC (208)
//  [ ] 9Live (1179)
//  [X] Tele 5 (277)
//  [X] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [ ] Euronews (68)
//  [ ] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [ ] ORF 1 (54)
//  [ ] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [ ] Disney Channel (139)
//  [X] Discovery Channel (138)
//  [ ] Junior (160)
//  [X] Planet (195)
//  [X] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [X] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [X] Kinowelt TV (450)
//  [ ] Silverline (451)
//  [ ] History (452)
//  [X] National Geographic (453)
//  [X] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [X] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [X] 13th Street (471)
//  [X] Syfy (472)
//  [ ] ESPN Classic (473)
//  [X] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [X] Gute Laune TV (487)
//  [X] Discovery HD (490)
//  [ ] Sat.1 Comedy (491)
//  [X] kabel eins classics (492)
//  [ ] Eurosport 2 (504)
//  [X] DMAX (507)
//  [ ] RAI 3 (508)
//  [X] RTL Crime (527)
//  [X] RTL Living (528)
//  [ ] Passion (529)
//  [ ] The Biography Channel (536)
//  [ ] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [ ] Sportdigital.tv (564)
//  [X] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [X] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [X] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [ ] History HD (632)
//  [X] TNT Film (633)
//  [X] Lust Pur (634)
//  [ ] iMusic (635)
//  [X] Disney XD (657)
//  [X] ZDFneo (659)
//  [X] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [X] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = C-9999-161-20116 C-9999-181-20116 C-9999-321-32104 C-41985-1051-11100 C-41985-1101-28106 C-102-1079-11110 C-102-1079-28006 C-9999-161-12101 C-9999-331-33101 C-9999-161-12102 C-9999-321-32101 C-9999-161-12103 C-9999-161-12106 C-9999-161-12105 C-9999-331-33102 C-9999-161-12104 C-9999-331-33103 C-9999-161-12107 C-9999-331-33104 C-102-1079-28007 C-9999-411-41101 C-9999-121-17113 C-9999-401-17113 C-41985-1051-28724 C-41985-1073-28224 C-41985-1073-28225 C-41985-1073-28226 C-41985-1073-28227 C-9999-351-35101 C-9999-351-35102 C-9999-531-53101 C-41985-1101-28111 C-41985-1073-28231 C-41985-1101-28113 C-41985-1101-28107 C-41985-1101-28110 C-41985-1073-28228 C-41985-1073-28229 C-41985-1073-28230 C-41985-1073-28205 C-41985-1073-28206 C-41985-1101-28108 C-9999-121-51102 C-9999-161-12109 C-9999-121-51101 C-9999-161-12110 C-9999-191-12110 C-41985-1051-28725 C-9999-191-12108 C-9999-411-20118 C-9999-461-45101 C-102-1079-28008 C-9999-421-41102 C-41985-1051-28722 C-9999-171-24104 C-9999-401-44102 C-9999-171-24103 C-9999-401-44101 C-9999-191-12111 C-9999-121-51103 C-9999-151-15110 C-133-4-1014 C-9999-241-13104 C-9999-431-44104 C-9999-241-25103 C-9999-421-30108 C-9999-191-19116 C-9999-451-45102 C-9999-421-30116 C-133-4-1013 C-9999-151-15107 C-9999-401-40101 C-133-4-1042 C-9999-411-25113 C-133-1-1036 C-9999-411-27114 C-41985-1051-28723 C-9999-131-13111 C-133-6-1130 C-9999-131-13112 C-9999-181-24108 C-9999-451-31104 C-9999-461-31104 C-133-4-1027 C-9999-391-38103 C-9999-391-46101 C-133-6-1124 C-133-1-1050 C-133-6-1123 C-133-13-1112 C-9999-411-21108 C-9999-141-15108 C-9999-431-38104 C-133-1-1028 C-102-1079-28014 C-9999-401-41103 C-9999-171-17112 C-9999-151-15116 C-9999-421-17114 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Sixx' (694)
//-------------------------------------------------------
//
//  found matches:
//    SIXX;Unitymedia:442000:C0M256:C:6900:623=2:624=deu@3:628:0:20116:9999:161:0
//    SIXX;Unitymedia:530000:C0M256:C:6900:573=2:574=deu@3:578:0:20116:9999:181:0
//    sixx HD;Unitymedia:682000:C0M256:C:6900:543=27:0;544=deu@106:548:1850,1838,98E:32104:9999:321:0
//
694 = C-9999-161-20116,C-9999-181-20116,C-9999-321-32104
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:418000:C0M256:C:6900:6010=27:6020=deu@3,6021=mis@3;6022=deu@106:6030;6031=deu:0:11100:41985:1051:0
//    Das Erste;ARD:410000:C0M256:C:6900:101=2:102=deu@3,103=mis@3;106=deu@106:104;105=deu:0:28106:41985:1101:0
//
71 = C-41985-1051-11100,C-41985-1101-28106
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:394000:C0M256:C:6900:6110=27:6120=deu@3,6121=mis@3,6123=mul@3;6122=deu@106:6130;6131=deu:0:11110:102:1079:0
//    ZDF;ZDFvision:394000:C0M256:C:6900:110=2:120=deu@3,121=mis@3,122=mul@3;125=deu@106:130;131=deu:0:28006:102:1079:0
//
37 = C-102-1079-11110,C-102-1079-28006
//
//=======================================================
// 'RTL' (38)
//-------------------------------------------------------
//
//  found matches:
//    RTL Television,RTL;Unitymedia:442000:C0M256:C:6900:523=2:524=deu@3;525=deu@106:306;1551=deu:0:12101:9999:161:0
//    RTL HD;Unitymedia:690000:C0M256:C:6900:523=27:0;524=deu@106:528;1208=deu:1850,1838,98E:33101:9999:331:0
//
38 = C-9999-161-12101,C-9999-331-33101
//
//=======================================================
// 'Sat.1' (39)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;Unitymedia:442000:C0M256:C:6900:533=2:534=deu@3;536=deu@106:538:0:12102:9999:161:0
//    Sat.1 HD;Unitymedia:682000:C0M256:C:6900:513=27:0;514=deu@106:518:1850,1838,98E:32101:9999:321:0
//
39 = C-9999-161-12102,C-9999-321-32101
//
//=======================================================
// 'ProSieben' (40)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;Unitymedia:442000:C0M256:C:6900:543=2:544=deu@3;546=deu@106:548:0:12103:9999:161:0
//
40 = C-9999-161-12103
//
//=======================================================
// 'kabel eins' (44)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins;Unitymedia:442000:C0M256:C:6900:573=2:574=deu@3:578:0:12106:9999:161:0
//
44 = C-9999-161-12106
//
//=======================================================
// 'RTL II' (41)
//-------------------------------------------------------
//
//  found matches:
//    RTL2;Unitymedia:442000:C0M256:C:6900:563=2:564=deu@3:568;1671=deu:0:12105:9999:161:0
//    RTL2 HD;Unitymedia:690000:C0M256:C:6900:533=27:0;534=deu@106:538;1581=deu:1850,1838,98E:33102:9999:331:0
//
41 = C-9999-161-12105,C-9999-331-33102
//
//=======================================================
// 'VOX' (42)
//-------------------------------------------------------
//
//  found matches:
//    VOX;Unitymedia:442000:C0M256:C:6900:553=2:554=deu@3:558;1641=deu:0:12104:9999:161:0
//    VOX HD;Unitymedia:690000:C0M256:C:6900:543=27:0;544=deu@106:548;73=deu,1308=deu:1850,1838,98E:33103:9999:331:0
//
42 = C-9999-161-12104,C-9999-331-33103
//
//=======================================================
// 'Super RTL' (43)
//-------------------------------------------------------
//
//  found matches:
//    Super RTL,S RTL;Unitymedia:442000:C0M256:C:6900:583=2:584=deu@3:588;1761=deu:0:12107:9999:161:0
//    Super RTL HD,SuperRTLHD;Unitymedia:690000:C0M256:C:6900:553=27:0;554=deu@106:558;1508=deu:1850,1838,98E:33104:9999:331:0
//
43 = C-9999-161-12107,C-9999-331-33104
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFvision:394000:C0M256:C:6900:210=2:220=deu@3,221=mis@3,222=mul@3;225=deu@106:230;231=deu:0:28007:102:1079:0
//    3Sat HD;Unitymedia:770000:C0M64:C:6900:553=27:554=deu@3,555=mis@3,557=mul@3;556=deu@106:558;1641=deu:0:41101:9999:411:0
//
56 = C-102-1079-28007,C-9999-411-41101
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte HD;Unitymedia:114000:C0M256:C:6900:513=27:514=deu@3,515=fra@3:518;1521=fra,1522=deu:0:17113:9999:121:0
//    arte HD;ARD:762000:C0M64:C:6900:513=27:515=deu@3,516=fra@3:518;1521=deu,1522=fra:0:17113:9999:401:0
//    arte;ARD:418000:C0M256:C:6900:401=2:402=deu@3,403=mis@3,407=mul@3,408=fra@3:404:0:28724:41985:1051:0
//
58 = C-9999-121-17113,C-9999-401-17113,C-41985-1051-28724
//
//=======================================================
// 'NDR' (47)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS MV;ARD:426000:C0M256:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28224:41985:1073:0
//    NDR FS HH;ARD:426000:C0M256:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28225:41985:1073:0
//    NDR FS NDS;ARD:426000:C0M256:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28226:41985:1073:0
//    NDR FS SH;ARD:426000:C0M256:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28227:41985:1073:0
//
47 = C-41985-1073-28224,C-41985-1073-28225,C-41985-1073-28226,C-41985-1073-28227
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR Essen;ARD:129000:C0M256:C:6900:533=2:534=deu@3,535=mis@3:538;1581=deu:0:35101:9999:351:0
//    WDR Dortmund;ARD:129000:C0M256:C:6900:543=2:544=deu@3,545=mis@3:548;1611=deu:0:35102:9999:351:0
//    WDR Köln HD;Unitymedia:138000:C0M256:C:6900:513=27:514=deu@3,515=mis@3;516=deu@106:518;1521=deu:0:53101:9999:531:0
//    WDR Köln;ARD:410000:C0M256:C:6900:601=2:602=deu@3,603=mis@3:604;605=deu:0:28111:41985:1101:0
//
46 = C-9999-351-35101,C-9999-351-35102,C-9999-531-53101,C-41985-1101-28111
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR Fernsehen RP;ARD:426000:C0M256:C:6900:3101=2:3102=deu@3,3103=mis@3;3106=deu@106:3104:0:28231:41985:1073:0
//    SWR Fernsehen BW;ARD:410000:C0M256:C:6900:801=2:802=deu@3,803=mis@3;806=deu@106:804:0:28113:41985:1101:0
//
50 = C-41985-1073-28231,C-41985-1101-28113
//
//=======================================================
// 'BR' (51)
//-------------------------------------------------------
//
//  found matches:
//    Bayerisches FS Süd;ARD:410000:C0M256:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204;205=deu:0:28107:41985:1101:0
//    Bayerisches FS Nord;ARD:410000:C0M256:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204;205=deu:0:28110:41985:1101:0
//
51 = C-41985-1101-28107,C-41985-1101-28110
//
//=======================================================
// 'MDR' (48)
//-------------------------------------------------------
//
//  found matches:
//    MDR Sachsen;ARD:426000:C0M256:C:6900:2901=2:2902=deu@3,2903=mis@3:2904;2905=deu:0:28228:41985:1073:0
//    MDR S-Anhalt;ARD:426000:C0M256:C:6900:2901=2:2902=deu@3,2903=mis@3:2904;2905=deu:0:28229:41985:1073:0
//    MDR Thüringen;ARD:426000:C0M256:C:6900:2901=2:2902=deu@3,2903=mis@3:2904;2905=deu:0:28230:41985:1073:0
//
48 = C-41985-1073-28228,C-41985-1073-28229,C-41985-1073-28230
//
//=======================================================
// 'RBB' (52)
//-------------------------------------------------------
//
//  found matches:
//    rbb Brandenburg;ARD:426000:C0M256:C:6900:601=2:602=deu@3,603=mis@3:604:0:28205:41985:1073:0
//    rbb Berlin;ARD:426000:C0M256:C:6900:601=2:602=deu@3,603=mis@3:604:0:28206:41985:1073:0
//
52 = C-41985-1073-28205,C-41985-1073-28206
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen;ARD:410000:C0M256:C:6900:301=2:302=deu@3,303=mis@3:304:0:28108:41985:1101:0
//
49 = C-41985-1101-28108
//
//=======================================================
// 'n-tv' (66)
//-------------------------------------------------------
//
//  found matches:
//    n-tv HD;Unitymedia:114000:C0M256:C:6900:533=27:0;534=deu@106:538:1850,1838,98E:51102:9999:121:0
//    n-tv;Unitymedia:442000:C0M256:C:6900:593=2:594=deu@3:598:0:12109:9999:161:0
//
66 = C-9999-121-51102,C-9999-161-12109
//
//=======================================================
// 'N24' (175)
//-------------------------------------------------------
//
//  found matches:
//    N24 HD;Unitymedia:114000:C0M256:C:6900:523=27:0;524=deu@106:528:1850,1838,98E:51101:9999:121:0
//    N24;Unitymedia:442000:C0M256:C:6900:603=2:604=deu@3:608:0:12110:9999:161:0
//    N24;Unitymedia:450000:C0M256:C:6900:523=2:524=deu@3:528:0:12110:9999:191:0
//
175 = C-9999-121-51101,C-9999-161-12110,C-9999-191-12110
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    PHOENIX;ARD:418000:C0M256:C:6900:501=2:502=deu@3,503=mul@3:504:0:28725:41985:1051:0
//
194 = C-41985-1051-28725
//
//=======================================================
// 'SPORT1' (64)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1;Unitymedia:450000:C0M256:C:6900:723=2:724=deu@3:728:0:12108:9999:191:0
//    Sport1 HD;Unitymedia:770000:C0M64:C:6900:513=27:0;514=deu@106:0:1850,1838,98E:20118:9999:411:0
//
64 = C-9999-191-12108,C-9999-411-20118
//
//=======================================================
// 'VIVA' (266)
//-------------------------------------------------------
//
//  found matches:
//    VIVA HD;Unitymedia:810000:C0M64:C:6900:553=27:554=deu@4;555=deu@106:0:1850,1838:45101:9999:461:0
//
266 = C-9999-461-45101
//
//=======================================================
// 'KI.KA' (57)
//-------------------------------------------------------
//
//  found matches:
//    KiKA;ZDFvision:394000:C0M256:C:6900:310=2:320=deu@3,321=mis@3;325=deu@106:330;331=deu:0:28008:102:1079:0
//
57 = C-102-1079-28008
//
//=======================================================
// 'EinsFestival' (146)
//-------------------------------------------------------
//
//  found matches:
//    Einsfestival HD;Unitymedia:778000:C0M64:C:6900:553=27:554=deu@3,555=mis@3;556=deu@106:558;1641=deu:0:41102:9999:421:0
//    Einsfestival;ARD:418000:C0M256:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28722:41985:1051:0
//
146 = C-9999-421-41102,C-41985-1051-28722
//
//=======================================================
// 'HSE24' (159)
//-------------------------------------------------------
//
//  found matches:
//    HSE24;Unitymedia:522000:C0M256:C:6900:583=2:584=deu@3:558:0:24104:9999:171:0
//    HSE24 HD;Unitymedia:762000:C0M64:C:6900:543=27:0;544=deu@106:548:0:44102:9999:401:0
//
159 = C-9999-171-24104,C-9999-401-44102
//
//=======================================================
// 'QVC' (208)
//-------------------------------------------------------
//
//  found matches:
//    QVC;Unitymedia:522000:C0M256:C:6900:573=2:574=deu@3:578:0:24103:9999:171:0
//    QVC HD;Unitymedia:762000:C0M64:C:6900:533=27:0;534=deu@106:538:0:44101:9999:401:0
//
208 = C-9999-171-24103,C-9999-401-44101
//
//=======================================================
// 'Tele 5' (277)
//-------------------------------------------------------
//
//  found matches:
//    Tele 5;Unitymedia:450000:C0M256:C:6900:733=2:734=deu@3:738:0:12111:9999:191:0
//
277 = C-9999-191-12111
//
//=======================================================
// 'Bibel TV' (280)
//-------------------------------------------------------
//
//  found matches:
//    Bibel TV HD;Unitymedia:114000:C0M256:C:6900:543=27:544=deu@3:548:0:51103:9999:121:0
//    Bibel TV;Unitymedia:466000:C0M256:C:6900:603=2:604=deu@3:606:0:15110:9999:151:0
//
280 = C-9999-121-51103,C-9999-151-15110
//
//=======================================================
// 'Discovery Channel' (138)
//-------------------------------------------------------
//
//  found matches:
//    Discovery Channel,Discovery;Unitymedia:378000:C0M256:C:6900:3071=2:3072=deu@3:32:1850,1722,1835,1838,1831,98E:1014:133:4:0
//
138 = C-133-4-1014
//
//=======================================================
// 'Planet' (195)
//-------------------------------------------------------
//
//  found matches:
//    PLANET;Unitymedia:554000:C0M256:C:6900:543=2:544=deu@3,545=eng@3:0:1831,1722,1850,1838,1835,98E:13104:9999:241:0
//    PLANET HD;Unitymedia:786000:C0M64:C:6900:543=27:544=deu@4,545=eng@4:0:1850,1838,98E:44104:9999:431:0
//
195 = C-9999-241-13104,C-9999-431-44104
//
//=======================================================
// 'Classica' (133)
//-------------------------------------------------------
//
//  found matches:
//    CLASSICA;Unitymedia:554000:C0M256:C:6900:623=2:624=deu@3:0:1831,1722,1850,1838,1835,98E:25103:9999:241:0
//    CLASSICA HD,CLASSICAHD;Unitymedia:778000:C0M64:C:6900:533=27:0;534=deu@106:0;1581=deu,1582=eng,1583=esl,1584=kor,1585=chi,1586=fra:1850,1838,98E:30108:9999:421:0
//
133 = C-9999-241-25103,C-9999-421-30108
//
//=======================================================
// 'Animal Planet' (1183)
//-------------------------------------------------------
//
//  found matches:
//    Animal Planet;Unitymedia:450000:C0M256:C:6900:753=2:754=deu@4:0:1831,1722,1850,1838,1835,98E:19116:9999:191:0
//    Animal Planet HD,Animal HD;Unitymedia:802000:C0M64:C:6900:563=27:564=deu@4;565=deu@106:0:1850,1838,98E:45102:9999:451:0
//
1183 = C-9999-191-19116,C-9999-451-45102
//
//=======================================================
// 'Kinowelt TV' (450)
//-------------------------------------------------------
//
//  found matches:
//    Kinowelt TV HD,Kinowelt HD;Unitymedia:778000:C0M64:C:6900:543=27:0;544=deu@106,545=eng@106:0:1850,1838,98E:30116:9999:421:0
//
450 = C-9999-421-30116
//
//=======================================================
// 'National Geographic' (453)
//-------------------------------------------------------
//
//  found matches:
//    National Geographic,NatGeo;Unitymedia:378000:C0M256:C:6900:3327=2:3328=deu@3,3329=eng@3:32:1850,1722,1835,1838,1831,98E:1013:133:4:0
//
453 = C-133-4-1013
//
//=======================================================
// 'E! Entertainment' (454)
//-------------------------------------------------------
//
//  found matches:
//    E! Entertainment;Unitymedia:466000:C0M256:C:6900:573=2:574=deu@3,575=eng@3:0:1831,1850,1838,1835,98E:15107:9999:151:0
//
454 = C-9999-151-15107
//
//=======================================================
// 'AXN' (468)
//-------------------------------------------------------
//
//  found matches:
//    AXN HD;Unitymedia:762000:C0M64:C:6900:563=27:0;564=deu@106,565=eng@106:0:1850,1838,98E:40101:9999:401:0
//
468 = C-9999-401-40101
//
//=======================================================
// '13th Street' (471)
//-------------------------------------------------------
//
//  found matches:
//    13th Street,13thStreet;Unitymedia:378000:C0M256:C:6900:2047=2:2048=deu@3,2049=eng@3:32:1850,1722,1835,1838,1831,98E:1042:133:4:0
//    13th Street HD,13thStreetHD;Unitymedia:770000:C0M64:C:6900:533=27:0;534=deu@106,535=eng@106:0:1850,1838,98E:25113:9999:411:0
//
471 = C-133-4-1042,C-9999-411-25113
//
//=======================================================
// 'Syfy' (472)
//-------------------------------------------------------
//
//  found matches:
//    Syfy,Syfy;Unitymedia:386000:C0M256:C:6900:1023=2:1024=deu@3,1025=eng@3:32:1850,1722,1835,1838,1831,98E:1036:133:1:0
//    SyFy HD;Unitymedia:770000:C0M64:C:6900:543=27:0;544=deu@106,545=eng@106:0:1850,1838,98E:27114:9999:411:0
//
472 = C-133-1-1036,C-9999-411-27114
//
//=======================================================
// 'EinsPlus' (475)
//-------------------------------------------------------
//
//  found matches:
//    EinsPlus;ARD:418000:C0M256:C:6900:301=2:302=deu@3,303=mis@3;306=deu@106:304:0:28723:41985:1051:0
//
475 = C-41985-1051-28723
//
//=======================================================
// 'Gute Laune TV' (487)
//-------------------------------------------------------
//
//  found matches:
//    Gute Laune TV,Gute Laune;Unitymedia:346000:C0M256:C:6900:613=2:614=deu@4:0:1831,1722,1850,1838,1835,98E:13111:9999:131:0
//
487 = C-9999-131-13111
//
//=======================================================
// 'Discovery HD' (490)
//-------------------------------------------------------
//
//  found matches:
//    Discovery HD,DiscHD;Unitymedia:354000:C0M256:C:6900:1023=27:0;1027=deu@106:32:1850,1835,1838,1831,98E:1130:133:6:0
//
490 = C-133-6-1130
//
//=======================================================
// 'kabel eins classics' (492)
//-------------------------------------------------------
//
//  found matches:
//    Kabel Eins Classics;Unitymedia:346000:C0M256:C:6900:623=2:624=deu@3:0:1831,1722,1850,1838,1835,98E:13112:9999:131:0
//
492 = C-9999-131-13112
//
//=======================================================
// 'DMAX' (507)
//-------------------------------------------------------
//
//  found matches:
//    DMAX;Unitymedia:530000:C0M256:C:6900:543=2:544=deu@3:548:0:24108:9999:181:0
//    DMAX HD;Unitymedia:802000:C0M64:C:6900:533=27:0;534=deu@106:538:1850,1838,98E:31104:9999:451:0
//    DMAX HD;Unitymedia:810000:C0M64:C:6900:533=27:0;534=deu@106:538:1850,1838:31104:9999:461:0
//
507 = C-9999-181-24108,C-9999-451-31104,C-9999-461-31104
//
//=======================================================
// 'RTL Crime' (527)
//-------------------------------------------------------
//
//  found matches:
//    RTL Crime,RTL Crime;Unitymedia:378000:C0M256:C:6900:2303=2:2304=deu@3,2305=eng@3:32:1850,1722,1835,1838,1831,98E:1027:133:4:0
//    RTL Crime HD,RTLCrimeHD;Unitymedia:754000:C0M64:C:6900:523=27:0;524=deu@106:0:1850,1838,98E:38103:9999:391:0
//
527 = C-133-4-1027,C-9999-391-38103
//
//=======================================================
// 'RTL Living' (528)
//-------------------------------------------------------
//
//  found matches:
//    RTL living HD,RTL liv HD;Unitymedia:754000:C0M64:C:6900:533=27:0;534=deu@106:0:1850,1838,98E:46101:9999:391:0
//
528 = C-9999-391-46101
//
//=======================================================
// 'FOX' (565)
//-------------------------------------------------------
//
//  found matches:
//    Fox HD,Fox HD;Unitymedia:354000:C0M256:C:6900:511=27:0;515=deu@106,516=eng@106:32:1850,1835,1838,1831,98E:1124:133:6:0
//
565 = C-133-6-1124
//
//=======================================================
// 'TNT Serie' (590)
//-------------------------------------------------------
//
//  found matches:
//    TNT Serie,TNT Serie;Unitymedia:386000:C0M256:C:6900:2559=2:2560=deu@3,2561=eng@3:32:1850,1722,1835,1838,1831,98E:1050:133:1:0
//    TNT Serie HD,TNTSerieHD;Unitymedia:354000:C0M256:C:6900:255=27:0;259=deu@106,260=eng@106:32:1850,1835,1838,1831,98E:1123:133:6:0
//
590 = C-133-1-1050,C-133-6-1123
//
//=======================================================
// 'National Geographic HD' (624)
//-------------------------------------------------------
//
//  found matches:
//    NatGeo HD,NatGeoHD;Unitymedia:698000:C0M256:C:6900:511=27:0;515=deu@106,516=eng@106:32:1850,1835,1838,1831,98E:1112:133:13:0
//
624 = C-133-13-1112
//
//=======================================================
// 'TNT Film' (633)
//-------------------------------------------------------
//
//  found matches:
//    TNT Film HD,TNTFilmHD;Unitymedia:770000:C0M64:C:6900:523=27:525=deu@3,526=eng@3;524=deu@106:0:1850,1838,98E:21108:9999:411:0
//
633 = C-9999-411-21108
//
//=======================================================
// 'Lust Pur' (634)
//-------------------------------------------------------
//
//  found matches:
//    Lust Pur;Unitymedia:458000:C0M256:C:6900:623=2:624=deu@3:0:1831,1722,1850,1838,1835,98E:15108:9999:141:0
//    Lust Pur HD;Unitymedia:786000:C0M64:C:6900:533=27:535=deu@3;534=deu@106:0:1850,1838,98E:38104:9999:431:0
//
634 = C-9999-141-15108,C-9999-431-38104
//
//=======================================================
// 'Disney XD' (657)
//-------------------------------------------------------
//
//  found matches:
//    Disney XD,Disney XD;Unitymedia:386000:C0M256:C:6900:5631=2:5632=deu@3,5633=eng@3:32:1850,1722,1835,1838,1831,98E:1028:133:1:0
//
657 = C-133-1-1028
//
//=======================================================
// 'ZDFneo' (659)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo;ZDFvision:394000:C0M256:C:6900:660=2:670=deu@3,671=mis@3,672=mul@3;675=deu@106:680;681=deu:0:28014:102:1079:0
//    ZDF_neo HD;Unitymedia:762000:C0M64:C:6900:553=27:554=deu@3,555=mis@3,557=mul@3;556=deu@106:558;1641=deu:0:41103:9999:401:0
//
659 = C-102-1079-28014,C-9999-401-41103
//
//=======================================================
// 'Servus TV' (660)
//-------------------------------------------------------
//
//  found matches:
//    Servus TV;Unitymedia:522000:C0M256:C:6900:563=2:564=deu@4:568:0:17112:9999:171:0
//
660 = C-9999-171-17112
//
//=======================================================
// 'SPORT1+' (698)
//-------------------------------------------------------
//
//  found matches:
//    Sport1+;Unitymedia:466000:C0M256:C:6900:663=2:664=deu@4,665=eng@4:0:1831,1722,1850,1838,1835,98E:15116:9999:151:0
//    Sport1+ HD;Unitymedia:778000:C0M64:C:6900:513=27:515=@4,516=@4;514=@106:0:1850,1838,98E:17114:9999:421:0
//
698 = C-9999-151-15116,C-9999-421-17114
//
